Skip to main content
GET
/
commerce
/
rules
/
shipmentrelease
/
{code}
Error
A valid request URL is required to generate request examples
{
  "attributeSelection": null,
  "auditInfo": {
    "createBy": "<string>",
    "createDate": "2023-11-07T05:31:56Z",
    "updateBy": "<string>",
    "updateDate": "2023-11-07T05:31:56Z"
  },
  "code": "<string>",
  "customerRules": [
    "<string>"
  ],
  "description": "<string>",
  "enabled": true,
  "locationCodes": [
    "<string>"
  ],
  "locationGroups": [
    "<string>"
  ],
  "metaData": null,
  "name": "<string>",
  "productRules": [
    {
      "code": "<string>",
      "masterCatalogId": 123
    }
  ],
  "rank": 123,
  "shipmentRules": [
    {
      "code": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

code
string
required

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

OK

attributeSelection
unknown
auditInfo
object
code
string | null
customerRules
string[] | null
description
string | null
enabled
boolean | null
locationCodes
string[] | null
locationGroups
string[] | null
metaData
unknown
name
string | null
productRules
object[] | null
rank
integer<int32> | null
shipmentRules
object[] | null